{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "docker-compose-up",
            "type": "docker-compose",
            "dockerCompose": {
                "up": {
                    "detached": true,
                    "build": true,
                    "services": []
                },
                "files": [
                    "${workspaceFolder}/docker-compose.yml"
                ]
            }
        },
        {
            "label": "docker-compose-down",
            "type": "docker-compose",
            "dockerCompose": {
                "down": {
                    "removeImages": "local"
                },
                "files": [
                    "${workspaceFolder}/docker-compose.yml"
                ]
            }
        }
    ]
}